nvme_set_etdas(2)

NAME
nvme_set_etdas - Set the Extended Telemetry Data Area 4 Supported bit

SYNOPSIS
int nvme_set_etdas (int fd , bool *changed );

ARGUMENTS

fd  File descriptor of nvme device

changed
    boolean to indicate whether or not the host behavior support feature had been changed

RETURN
The nvme command status if a response was received (see enum nvme_status_field) or -1 with errno set otherwise.